<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap_syncplus', language 'te', version '3.0'.
 *
 * @package     auth_ldap_syncplus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_syncplusdescription'] = 'ఈ పద్ధతి బాహ్య LDAP సర్వర్కు ప్రమాణీకరణను అందిస్తుంది.
ఇచ్చిన వాడుకరిపేరు మరియు సంకేతపదం చెల్లుబాటు అయితే, మూడ్లె కొత్త వినియోగదారుని సృష్టిస్తుంది
దాని డేటాబేస్ లో ఎంట్రీ. ఈ మాడ్యూల్ LDAP మరియు ప్రిఫిల్ నుండి వినియోగదారుని ఆబ్జెక్ట్లను చదవగలదు
Moodle లో ఖాళీలను కోరుకున్నారు. క్రింది లాగిన్లకు మాత్రమే వినియోగదారు పేరు మరియు
పాస్వర్డ్ తనిఖీ చెయ్యబడింది.';
$string['auth_remove_deletewithgraceperiod'] = 'అంతర్గత సస్పెండ్ మరియు పూర్తిగా కాలానుగుణంగా అంతర్గతంగా తొలగించండి';
$string['nouserentriestosuspend'] = 'వినియోగదారు ఎంట్రీలు తాత్కాలికంగా రద్దు చేయబడవు';
$string['pluginname'] = 'LDAP సర్వర్ (సమకాలీకరణ ప్లస్)';
$string['removeuser_graceperiod'] = 'పూర్తిగా కాలాన్ని తొలగించడం';
$string['removeuser_graceperiod_desc'] = 'అంతర్గతంగా వినియోగదారుని తాత్కాలికంగా నిలిపివేసిన తరువాత, సమకాలీకరణ స్క్రిప్ట్ ఈ సంఖ్యల వరకు వేచి ఉండాల్సినంత వరకు వినియోగదారు పూర్తిగా అంతర్గత తొలగించబడుతుంది. ఈ కాలానుగుణంలో వినియోగదారు LDAP లో తిరిగి కనిపించినట్లయితే, వినియోగదారు తిరిగి క్రియాశీలం చేయబడతారు. గమనిక: "తొలగించబడిన అదనపు వినియోగదారు" అనునది "అనువర్తన వ్యవధి తర్వాత అంతర్గతంగా అంతర్గతంగా తొలగించి, పూర్తిగా అంతర్గతంగా తొలగించబడి ఉంటే" మాత్రమే ఈ సెట్టింగ్ ఉపయోగించబడుతుంది';
$string['sync_script_createuser_enabled'] = 'ప్రారంభించబడితే (డిఫాల్ట్), సింక్రొనైజేషన్ స్క్రిప్ట్ మిడ్యుడ్ లోకి లాడ్డ్ చేయకపోతే అన్ని LDAP వినియోగదారులకు Moodle ఖాతాలను సృష్టిస్తుంది. నిలిపివేస్తే, సమకాలీకరణ స్క్రిప్ట్ అన్ని LDAP వినియోగదారుల కోసం Moodle ఖాతాలను సృష్టించదు.';
$string['sync_script_createuser_enabled_key'] = 'క్రొత్త వినియోగదారులను జోడించండి';
$string['synctask'] = 'LDAP వినియోగదారులు సమకాలీకరణ జాబ్ (సమకాలీకరణ ప్లస్)';
$string['userentriestosuspend'] = 'వాడుకరి ఎంట్రీలు సస్పెండ్ చెయ్యబడాలి: {$a}';
$string['waitinginremovalqueue'] = '{$a->days} కాలానుగుణ కాలానికి తొలగింపు క్యూలో వేచి ఉంది: {$a->name} ID {$a->id}';
