<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'te', version '3.0'.
 *
 * @package     block_tag_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'శీర్షికను.';
$string['date-posted-asc'] = 'ASC తేదీపోస్ట్ చేయబడింది.';
$string['date-posted-desc'] = 'DESC తేదీపోస్ట్ చేయబడింది.';
$string['date-taken-asc'] = 'ASC తీసుకున్న తేదీ.';
$string['date-taken-desc'] = 'DESC తీసుకున్న తేదీ.';
$string['defaulttile'] = 'Flickr';
$string['getfromphotoset'] = 'ఫోటోసెట్ ఐడి నుండి ఫోటోలను పొందండి';
$string['includerelatedtags'] = 'ప్రశ్నలో సంబంధిత ట్యాగ్లను చేర్చండి';
$string['interestingness-asc'] = 'ఆసక్తికరమైన ASC';
$string['interestingness-desc'] = 'ఆసక్తికర DESC';
$string['numberofphotos'] = 'ఫోటోల సంఖ్య.';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'రీలెవన్స్.';
$string['sortby'] = 'దీనిచే క్రమబద్ధీకరించు.';
$string['tag_flickr:addinstance'] = 'ఒక కొత్త Flickr బ్లాక్ను జోడించండి';
