<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_stripepayment', language 'te', version '3.0'.
 *
 * @package     enrol_stripepayment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'పాత్ర కేటాయించండి';
$string['canntenrol'] = 'నమోదు నిలిపివేయబడింది లేదా నిష్క్రియంగా ఉంది';
$string['charge_description1'] = 'ఇమెయిల్ రసీదు కోసం కస్టమర్ని సృష్టించండి';
$string['charge_description2'] = 'కోర్సు నమోదు ఖర్చు కోసం ఛార్జ్.';
$string['cost'] = 'ఎన్రోల్ ఖర్చు';
$string['costerror'] = 'నమోదు ఖర్చు సంఖ్య కాదు';
$string['costorkey'] = 'దయచేసి క్రింది నమోదు పద్ధతుల్లో ఒకదాన్ని ఎంచుకోండి.';
$string['currency'] = 'కరెన్సీ';
$string['defaultrole'] = 'డిఫాల్ట్ పాత్ర అప్పగింత';
$string['defaultrole_desc'] = 'గీత నమోదు సమయంలో వినియోగదారులకు కేటాయించబడే పాత్రను ఎంచుకోండి';
$string['enrolenddate'] = 'ఆఖరి తేది';
$string['enrolenddate_help'] = 'ప్రారంభించబడితే, ఈ తేదీ వరకు వినియోగదారులు నమోదు చేయగలరు.';
$string['enrolenddaterror'] = 'నమోదు ముగింపు తేదీ ప్రారంభ తేదీ కంటే మునుపటిది కాదు';
$string['enrolperiod'] = 'నమోదు వ్యవధి';
$string['enrolperiod_desc'] = 'నమోదు చెల్లుబాటు అయ్యే సమయ డిఫాల్ట్. సున్నాకు సెట్ చేస్తే, నమోదు వ్యవధి అప్రమేయంగా అపరిమితంగా ఉంటుంది.';
$string['enrolperiod_help'] = 'నమోదు చెల్లుబాటు అయ్యే సమయం యొక్క పొడవు, యూజర్ నమోదు చేయబడిన క్షణంతో ప్రారంభమవుతుంది. నిలిపివేస్తే, నమోదు వ్యవధి అపరిమితంగా ఉంటుంది.';
$string['enrolstartdate'] = 'ప్రారంబపు తేది';
$string['enrolstartdate_help'] = 'ప్రారంభించబడితే, వినియోగదారులు ఈ తేదీ నుండి మాత్రమే నమోదు చేయగలరు.';
$string['expiredaction'] = 'నమోదు గడువు చర్య';
$string['expiredaction_help'] = 'యూజర్ నమోదు గడువు ముగిసినప్పుడు చేపట్టడానికి చర్యను ఎంచుకోండి. దయచేసి కొంత యూజర్ డేటా మరియు సెట్టింగులను వాస్తవానికి కోర్సు నుండి తొలగించలేదని గమనించండి.';
$string['mailadmins'] = 'నిర్వాహకుడికి తెలియజేయి';
$string['mailstudents'] = 'విద్యార్థులకు తెలియజేయి';
$string['mailteachers'] = 'ఉపాధ్యాయులకు తెలియజేయి';
$string['maxenrolled'] = 'మాక్స్ చేరిన వినియోగదారులు';
$string['maxenrolled_help'] = 'నమోదు గీత చెల్లించే వినియోగదారుల గరిష్ట సంఖ్యను పేర్కొంటుంది. 0 పరిమితి లేదు.';
$string['maxenrolledreached'] = 'చొరబాటు చెల్లింపులకు అనుమతి పొందిన వినియోగదారుల గరిష్ట సంఖ్య ఇప్పటికే చేరుకుంది';
$string['messageprovider:stripe_enrolment'] = 'గీత నమోదు సందేశాలు';
$string['messageprovider:stripepayment_enrolment'] = 'సందేశ ప్రొవైడర్';
$string['nocost'] = 'ఈ కోర్సులో చేరడంతో సంబంధం లేదు!';
$string['pluginname'] = 'గీత చెల్లింపు';
$string['pluginname_desc'] = 'గీత మాడ్యూల్ మీరు చెల్లించిన కోర్సులు ఏర్పాటు అనుమతిస్తుంది. ఏదైనా కోర్సు యొక్క వ్యయం సున్నా అయితే, విద్యార్థులు ఎంట్రీ కోసం చెల్లించమని అడిగారు. మీరు మొత్తం సైట్ కోసం డిఫాల్ట్ గా ఇక్కడ సెట్ చేసిన సైట్-వ్యాప్త వ్యయం మరియు ప్రతి కోర్సు కోసం ఒక్కొక్క కోర్సు కోసం మీరు సెట్ చేయగల కోర్సు అమరిక ఉంటుంది. కోర్సు ఖర్చు సైట్ వ్యయం అధిగమిస్తుంది.';
$string['publishablekey'] = 'గీత ప్రచురించదగిన కీ';
$string['publishablekey_desc'] = 'గీత ఖాతా యొక్క API Publishable కీ';
$string['secretkey'] = 'గీత సీక్రెట్ కీ';
$string['secretkey_desc'] = 'గీత ఖాతా యొక్క API సీక్రెట్ కీ';
$string['sendpaymentbutton'] = 'గీత ద్వారా చెల్లింపు పంపండి';
$string['status'] = 'గీత నమోదులను అనుమతించు';
$string['status_desc'] = 'డిఫాల్ట్గా కోర్సులో నమోదు చేయడానికి గీతలను ఉపయోగించడానికి వినియోగదారులను అనుమతించండి.';
$string['stripe:config'] = 'గీతలను నమోదు చేయండి';
$string['stripe:manage'] = 'చేరాల్సిన వినియోగదారుల';
$string['stripe:unenrol'] = 'కోర్సు నుండి Unenrol వినియోగదారులు';
$string['stripe:unenrolself'] = 'కోర్సు నుండి స్వీయ తొలగించండి';
$string['stripe_sorry'] = 'క్షమించండి, మీరు స్క్రిప్ట్ను ఆ విధంగా ఉపయోగించలేరు.';
$string['stripeaccepted'] = 'గీత చెల్లింపులు ఆమోదించబడ్డాయి';
$string['stripepayment:config'] = 'స్ట్రిప్ చెల్లింపును కాన్ఫిగర్ చేయండి';
$string['stripepayment:manage'] = 'చారల చెల్లింపుని నిర్వహించండి';
$string['stripepayment:unenrol'] = 'అన్నరోల్ స్ట్రిప్ పేమెంట్';
$string['stripepayment:unenrolself'] = 'అన్లీరోల్ పడగొట్టడం';
$string['unenrolselfconfirm'] = 'మీరు నిజంగా "{$a}" నుండే మీరే తొలగించాలని అనుకుంటున్నారా?';
