<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mailtest', language 'te', version '3.0'.
 *
 * @package     local_mailtest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysshowlog'] = 'ఎటువంటి లోపాలు లేనప్పటికీ మెయిల్ సర్వర్తో సంభాషణల లాగ్ను ఎల్లప్పుడూ చూపు.';
$string['credit'] = 'మైఖేల్ మిలేట్ - <a href="http://www.tngconsulting.ca/"> TNG కన్సల్టింగ్ ఇంక్. </a>';
$string['errorcommunications'] = 'Moodle మీ మెయిల్ సర్వర్తో కమ్యూనికేట్ చేయలేకపోయింది. </ P> <p> <strong> సిఫార్సు: </ strong> </ p> <p> మీ మూడ్లని తనిఖీ చేయడం ద్వారా ప్రారంభించండి <a href = "{$ a}" target = " </ p> <p> వారు సరిగ్గా చూస్తే మీ SMTP సర్వర్ మరియు / లేదా ఫైర్వాల్ సెట్టింగులను మీ Moodle వెబ్ సర్వర్ నుండి SMTP కనెక్షన్లను ఆమోదించడానికి మరియు మీ ఏ-మెయిల్ ప్రత్యుత్తరం లేదు. మరింత సహాయం కోసం, డాక్యుమెంటేషన్ FAQ విభాగములో చూడండి';
$string['errorsend'] = 'మెయిల్ సర్వర్కు పరీక్ష ఇమెయిల్ సందేశం పంపబడదు. </ P> <p> <strong> సిఫార్సు: </ strong> </ p> <p> మీ మూడ్లని <a href = "{$ a}" లక్ష్యాన్ని తనిఖీ చేయండి = "ఖాళీ"> ఇమెయిల్ సెట్టింగ్లు </a>. మరింత సహాయం కోసం, డాక్యుమెంటేషన్ FAQ విభాగములో చూడండి.';
$string['from'] = '{$a->type}: <strong> {$a->email} </ strong> (<a href="{$a->url} "> {$a->lable} </a>)';
$string['fromemail'] = 'ఇమెయిల్ చిరునామా నుండి';
$string['heading'] = 'ఇమెయిల్ ఆకృతీకరణ పరీక్ష';
$string['message'] = '<p> ఇది ఒక పరీక్ష సందేశం. దయచేసి విస్మరించండి. </ P>
<p> మీరు ఈ ఇమెయిల్ని అందుకున్నట్లయితే, మీరు మీ Moodle సైట్ యొక్క ఇమెయిల్ సెట్టింగులను విజయవంతంగా కన్ఫిగర్ చేసారు. </ p>
<hr> <p> <strong> అదనపు వినియోగదారు సమాచారం </ strong> </ p>
<Ul>
<li> <strong> నమోదు స్థితి: </ strong> {$a->regstatus} </ li>
<li> <strong> ప్రాధాన్య భాష: </ strong> {$a->lang} </ li>
<li> <strong> వినియోగదారు యొక్క వెబ్ బ్రౌజర్: </ strong> {$a-> బ్రౌజర్} </ li>
<li> <strong> నుండి సందేశం సమర్పించబడింది: </ strong> {$a->referer} </ li>
<li> <strong> మూడ్లె వెర్షన్: </ strong> {$a->referer} </ li>
<li> <strong> వినియోగదారు యొక్క IP చిరునామా: </ strong> {$a->ip} </ li>
</ Ul>';
$string['notregistered'] = 'నమోదు కాలేదు లేదా లాగిన్ కాలేదు.';
$string['phpmethod'] = 'PHP డిఫాల్ట్ పద్ధతి';
$string['pluginname'] = 'ఇ మెయిల్ టెస్ట్';
$string['pluginname_help'] = 'ఇమెయిల్ టెస్ట్ మీరు పేర్కొన్న చిరునామాకు ఒక పరీక్ష ఇమెయిల్ సందేశాన్ని పంపించడం ద్వారా ఈ మూడ్ సైట్ కోసం ఇమెయిల్ సెట్టింగ్లను ధృవీకరిస్తుంది. సైట్ నిర్వాహకులకు మాత్రమే.';
$string['primaryadminemail'] = 'ప్రాథమిక నిర్వాహక ఇమెయిల్';
$string['privacy:metadata'] = 'ఇమెయిల్ టెస్ట్ ప్లగిన్ ఏ యూజర్ గురించి వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['recipientisrequired'] = 'మీరు గ్రహీత యొక్క ఇమెయిల్ చిరునామాని తప్పక పేర్కొనాలి.';
$string['registered'] = 'నమోదిత వినియోగదారు ({$a}).';
$string['sendmethod'] = 'ఇమెయిల్ పంపు పద్ధతి';
$string['sendtest'] = 'పరీక్ష సందేశాన్ని పంపండి';
$string['sentmail'] = 'Moodle విజయవంతంగా SMTP మెయిల్ సర్వర్కు పరీక్ష సందేశాన్ని పంపిణీ చేసింది.';
$string['sentmailphp'] = 'Moodle పరీక్ష సందేశాన్ని PHP మెయిల్ విజయవంతంగా ఆమోదించింది.';
$string['smtpmethod'] = 'SMTP హోస్ట్స్: {$a}';
$string['toemail'] = 'ఇమెయిల్ చిరునామాకు';
$string['youremail'] = 'మీ ఇమెయిల్ చిరునామా';
