<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'te', version '3.0'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'ఫోర్స్ అపాచీ mod_rewrite';
$string['apacherewrite_desc'] = 'Apache URL modriite ద్వారా తిరిగి వ్రాయబడిన ఒక క్లీన్ URL తో మాత్రమే స్థిర పేజీలు అందిస్తాయి. వివరాలకు README ఫైల్ను చూడండి.';
$string['cleanhtml'] = 'క్లీన్ HTML కోడ్';
$string['cleanhtmlno'] = 'లేదు, HTML కోడ్ శుభ్రం చేయవద్దు';
$string['cleanhtmlyes'] = 'అవును, శుభ్రంగా HTML కోడ్';
$string['documentheadingsource'] = 'డాక్యుమెంట్ శీర్షిక యొక్క డేటా మూలం';
$string['documentheadingsource_desc'] = 'స్టాటిక్ పేజీ యొక్క పత్రం యొక్క డేటా మూలం శీర్షిక';
$string['documentnavbarsource'] = 'బ్రెడ్క్రంబ్బ్ అంశం శీర్షిక యొక్క డేటా మూలం';
$string['documentnavbarsource_desc'] = 'స్థిర పేజీ యొక్క బ్రెడ్క్రంబ్యుం అంశపు శీర్షిక యొక్క డేటా మూలం (Moodle "Navbar" లో ఉపయోగించబడింది)';
$string['documents'] = 'పత్రాలు';
$string['documents_desc'] = 'స్టాటిక్ పేజీల HTML కోడ్తో. Html ఫైల్లు. వివరాలకు README ఫైల్ను చూడండి.';
$string['documenttitlesource'] = 'డాక్యుమెంట్ శీర్షిక యొక్క డేటా మూలం';
$string['documenttitlesource_desc'] = 'స్టాటిక్ పేజి యొక్క డాక్యుమెంట్ శీర్షిక యొక్క డేటా మూలం (బ్రౌజర్ టైటిల్బార్లో ఉపయోగించబడింది)';
$string['documenttitlesourceh1'] = 'HTML కోడ్లో మొదటి H1 ట్యాగ్ (సాధారణంగా బాడీ ట్యాగ్ను తెరిచిన వెంటనే ఉంచబడుతుంది)';
$string['documenttitlesourcehead'] = 'HTML కోడ్లో మొదటి శీర్షిక ట్యాగ్ (సాధారణంగా హెడ్ శీర్షికలో ఉన్నది)';
$string['forcelogin'] = 'ఫోర్స్ లాగిన్';
$string['forcelogin_desc'] = 'వాడుకదారులలో లాగ్ ఆన్ లేదా సందర్శకులు కాని లాగ్ చేయబడటానికి మాత్రమే స్థిర పేజీలు అందిస్తాయి. ఈ ప్రవర్తన స్థిర పేజీల కోసం ప్రత్యేకంగా అమర్చబడుతుంది లేదా Moodle యొక్క ప్రపంచ ఫోర్స్ లాగిన్ సెట్టింగును అమర్చవచ్చు. వివరాల కోసం README ను చూడండి.';
$string['forceloginglobal'] = 'గ్లోబల్ సెట్టింగు $CFG-> forcelogin ను ఉంచండి';
$string['pagenotfound'] = 'పేజి దొరకలేదు';
$string['pluginname'] = 'స్టాటిక్ పేజీలు';
$string['processcontent'] = 'కంటెంట్ను ప్రాసెస్ చేయండి';
$string['processfilters'] = 'ప్రాసెస్ ఫిల్టర్లు';
$string['processfilters_desc'] = 'స్థిరమైన పేజీ కంటెంట్ను అందిస్తున్నప్పుడు మూడ్ల ఫిల్టర్లను (ప్రత్యేకంగా బహుభాషా వడపోత) ప్రాసెస్ చేయాలా. వివరాల కోసం README ను చూడండి.';
$string['processfiltersno'] = 'లేదు, ఫిల్టర్లను ప్రాసెస్ చేయవద్దు';
$string['processfiltersyes'] = 'అవును, ప్రాసెస్ ఫిల్టర్లు';
$string['upgrade_notice_2016020307'] = '<strong> అప్గ్రేడ్ నోటీసు: </ strong> స్టాటిక్ పేజీ డాక్యుమెంట్ ఫైల్స్ మూడ్లెలోని క్రొత్త ఫైల్యార్లో తరలించబడ్డాయి. మీరు ఇప్పుడు లెగసీ పత్రాల డైరెక్టరీని {$ a} తొలగించవచ్చు. మరింత నవీకరణ సూచనల కోసం, మీరు ఈ ప్లగ్ఇన్ యొక్క బహుభాషా లక్షణాలను ఉపయోగిస్తుంటే, README ఫైల్ను చూడండి.';
