<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_strike', language 'te', version '3.0'.
 *
 * @package     plagiarism_strike
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['submitondraft'] = 'ముందుగా అప్లోడ్ చేసిన ఫైల్ను సమర్పించండి';
$string['submitonfinal'] = 'మార్కింగ్ కోసం విద్యార్థి పంపుతున్నప్పుడు ఫైల్ను సమర్పించండి';
$string['task:getreports'] = 'StrikePlagiarism.com ప్లాగరిజం నివేదికలను సమకాలీకరించండి';
$string['task:sendfiles'] = 'ఫైల్లను StrikePlagiarism.com ప్లాగరిజం API కు పంపు';
$string['task:syncreport'] = 'Plagiarism పత్రం కోసం StrikePlagiarism.com నివేదికను సమకాలీకరించండి';
$string['toolarge'] = 'StrikePlagiarism.com కు సమర్పించాల్సిన ఫైల్ చాలా పెద్దది';
$string['unknownwarning'] = 'ఈ ఫైల్ను StrikePlagiarism.com కు సమర్పించడంలో లోపం ఉంది';
$string['unsupported'] = 'ఫైల్ రకానికి మద్దతు లేదు StrikePlagiarism.com';
$string['unsupportedfiletype'] = 'ఫైల్ రకానికి మద్దతు లేదు StrikePlagiarism.com';
$string['useadminnotifications'] = 'లోపాల గురించి నిర్వాహకుడికి తెలియజేయాలా?';
$string['useadminnotifications_help'] = 'వివిధ లోపాలు సంభవించినప్పుడు దోషాల గురించి నిర్వాహకుడికి తెలియజేస్తుంది (ఉదా. StrikePlagiarism.com API తో కమ్యూనికేట్ చేస్తున్నప్పుడు)';
$string['usestrike'] = 'సమ్మె plagiarism ప్లగ్ఇన్ ఉపయోగించండి';
$string['useteachernotifications'] = 'లోపాలు గురించిన గురువు (లు) కి తెలియజేయాలా?';
$string['useteachernotifications_help'] = 'వివిధ లోపాలు సంభవించినప్పుడు (ఉదా. StrikePlagiarism.com API తో కమ్యూనికేట్ చేస్తున్నప్పుడు) గురించిన లోపాలు  గురువు (లు)కి తెలియజేస్తుంది';
$string['warn:strike_selectfiletypes-empty'] = 'దయచేసి క్రింద సమర్పించడానికి పత్ర రకాలను ఎంపిక చేసుకోండి. <br/>
ఏ డాక్యుమెంట్ రకాలను ఎన్నుకోనట్లయితే, ప్లాజియారిజం API కు ఎటువంటి పత్రాలు సమర్పించబడవు.';
$string['wordcount'] = 'కనీస పద గణన';
$string['wordcount_help'] = 'కంటెంట్ StrikePlagiarism.com కు పంపబడుతుంది ముందు లైన్ లైన్ (ఫోరమ్ పోస్ట్లు మరియు ఆన్లైన్ అప్పగించిన రకం) కోసం అవసరమైన పదాలు సంఖ్యపై కనీస పరిమితిని అమరుస్తుంది.';
