<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'te', version '3.0'.
 *
 * @package     theme_more
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundfixed'] = 'నేపధ్యం పరిష్కరించబడింది';
$string['backgroundfixed_desc'] = 'పేజీ నేపథ్య చిత్రాన్ని పరిష్కరించడానికి ఈ సెట్టింగ్ను ఉపయోగించండి.';
$string['backgroundimage'] = 'నేపథ్య చిత్రం';
$string['backgroundimage_desc'] = 'సైట్ యొక్క నేపథ్యంగా ప్రదర్శించడానికి చిత్రం.';
$string['backgroundposition'] = 'నేపధ్యం స్థానం';
$string['backgroundposition_desc'] = 'నేపథ్య చిత్రం యొక్క స్థానం.';
$string['backgroundpositioncenterbottom'] = 'సెంటర్ దిగువ';
$string['backgroundpositioncentercenter'] = 'సెంటర్ సెంటర్';
$string['backgroundpositioncentertop'] = 'సెంటర్ టాప్';
$string['backgroundpositionleftbottom'] = 'ఎడమ దిగువ';
$string['backgroundpositionleftcenter'] = 'ఎడమ కేంద్రం';
$string['backgroundpositionlefttop'] = 'ఎడమ ఎగువ';
$string['backgroundpositionrightbottom'] = 'కుడి దిగువ';
$string['backgroundpositionrightcenter'] = 'కుడి కేంద్రం';
$string['backgroundpositionrighttop'] = 'కుడి ఎగువ';
$string['backgroundrepeat'] = 'నేపధ్యం రిపీట్';
$string['backgroundrepeat_desc'] = 'నేపథ్య చిత్రం పునరావృతమవుతుంది.';
$string['backgroundrepeatnorepeat'] = 'పునరావృతం కాదు';
$string['backgroundrepeatrepeat'] = 'రిపీట్';
$string['backgroundrepeatrepeatx'] = 'క్షితిజ సమాంతరంగా పునరావృతం చేయండి';
$string['backgroundrepeatrepeaty'] = 'నిలువుగా పునరావృతం చేయండి';
$string['bodybackground'] = 'నేపథ్య రంగు';
$string['bodybackground_desc'] = 'నేపథ్యం కోసం ఉపయోగించడానికి ప్రధాన రంగు.';
$string['choosereadme'] = '<p>Moodle యొక్క రూపాన్ని అనుకూలీకరించడానికి మరియు వెబ్ ఇంటర్ఫేస్ నుండి నేరుగా అనుభూతి చెందడానికి మిమ్మల్ని అనుమతించే థీమ్.</p>
<p> రంగులను మార్చడానికి, నేపథ్యంగా చిత్రాన్ని జోడించి, మీ లోగో మరియు మరిన్ని జోడించడానికి నిర్వాహక సెట్టింగులను సందర్శించండి.</p>';
$string['configtitle'] = 'మరింత';
$string['contentbackground'] = 'ప్రధాన కంటెంటుకు నేపథ్య రంగు';
$string['contentbackground_desc'] = 'సైట్ యొక్క ప్రధాన కంటెంట్ యొక్క నేపథ్య రంగు, ఏమి లేని చోట ఖాళీగా వదిలివేయండి.';
$string['customcss'] = 'కస్టమ్ CSS';
$string['customcssdesc'] = 'మీరు ఈ టెక్స్ట్ఏరియాకు జోడించు ఏవైనా CSS నిబంధనలు ప్రతి పేజీలో ప్రతిబింబించబడతాయి, ఈ థీమ్ సులభంగా అనుకూలీకరణకు చేస్తాయి.';
$string['footnote'] = 'ఫుట్నోట్';
$string['footnotedesc'] = 'ఈ టెక్స్ట్ఏరియాకు మీరు జోడించినది మీ Moodle  సైట్ అంతటా ఫుటరులో ప్రదర్శించబడుతుంది.';
$string['invert'] = 'నావిబార్ని విలోమం చెయ్యి';
$string['invertdesc'] = 'నలుపు మరియు తెలుపు మధ్య పేజీ ఎగువన ఉన్న navbar కోసం టెక్స్ట్ మరియు నేపథ్య మార్పిడులు.';
$string['linkcolor'] = 'లింక్ రంగు';
$string['linkcolor_desc'] = 'లింకుల రంగు.';
$string['logo'] = 'లోగో';
$string['pluginname'] = 'మరింత';
$string['region-side-post'] = 'కుడి';
$string['region-side-pre'] = 'ఎడమ';
$string['secondarybackground'] = 'ద్వితీయ నేపథ్య రంగు';
$string['secondarybackground_desc'] = 'బ్లాక్స్ వంటి ద్వితీయ కంటెంట్ యొక్క నేపథ్య రంగు.';
$string['textcolor'] = 'టెక్స్ట్ రంగు';
$string['textcolor_desc'] = 'టెక్స్ట్ యొక్క రంగు.';
