<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'te', version '3.0'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'స్వీయ-అంచనాలను జోడించండి';
$string['allocationaddeddetail'] = 'పూర్తి క్రొత్త అంచనా: <strong> {$ a-> authorname} </ strong> యొక్క సమీక్షకుడు <strong> {$ a-> reviewername} </ strong>';
$string['allocationdeallocategraded'] = 'ఇప్పటికే గ్రేడు అంచనా వేయడం సాధ్యం కాలేదు: సమీక్షకుడు <strong> {$ a-> సమీక్షాపేరు} </ strong>, సమర్పణ రచయిత: <strong> {$ a-> authorname} </ strong>';
$string['allocationreuseddetail'] = 'పునర్విమర్శించిన అంచనా: <strong> {$ a-> authorname} </ strong> యొక్క విమర్శకునిగా <strong> {$ a-> సమీక్షాపేరు} </ strong>';
$string['allocationsettings'] = 'కేటాయింపు సెట్టింగ్లు';
$string['assessmentdeleteddetail'] = 'విశ్లేషణ deallocated: <strong> {$ a-> authorname} </ strong> <strong> {$ a-> reviewername} </ strong> ఇకపై సమీక్షకుడు కాదు';
$string['assesswosubmission'] = 'పాల్గొనేవారు ఏదైనా సమర్పించకుండానే అంచనా వేయవచ్చు';
$string['confignumofreviews'] = 'సమర్పణల యొక్క డిఫాల్ట్ సంఖ్య యాదృచ్చికంగా కేటాయించబడింది';
$string['excludesamegroup'] = 'అదే గుంపు నుండి సహచరుల సమీక్షలను నిరోధించు';
$string['noallocationtoadd'] = 'జోడించడానికి కేటాయింపులు లేవు';
$string['nogroupusers'] = '<p> హెచ్చరిక: వర్క్ షాప్ \'కనిపించే సమూహాలు\' మోడ్లో లేదా \'ప్రత్యేక సమూహాలు\' మోడ్లో ఉంటే, ఈ సాధనం ద్వారా వారికి కేటాయించిన పీర్-మదింపులను కలిగి ఉన్న వినియోగదారులు కనీసం ఒక సమూహంలో భాగంగా ఉండాలి. నాన్-గ్రూప్డ్ యూజర్లు ఇప్పటికీ క్రొత్త స్వీయ-పరిశీలనలను ఇవ్వవచ్చు లేదా ఇప్పటికే ఉన్న అంచనాలు తొలగించబడతాయి. </ P>
<p> ఈ వినియోగదారులు ప్రస్తుతం ఒక గుంపులో లేరు: {$ a} </ p>';
$string['numofdeallocatedassessment'] = '{$a} అంచనా (లు)';
$string['numofrandomlyallocatedsubmissions'] = 'యాదృచ్ఛికంగా కేటాయింపు {$a} కేటాయింపులు';
$string['numofreviews'] = 'సమీక్షల సంఖ్య';
$string['numofselfallocatedsubmissions'] = 'స్వీయ-కేటాయింపు {$a} సమర్పణ (లు)';
$string['numperauthor'] = 'సమర్పణకు';
$string['numperreviewer'] = 'సమీక్షకుడు';
$string['pluginname'] = 'యాదృచ్ఛిక కేటాయింపు';
$string['randomallocationdone'] = 'యాదృచ్చిక కేటాయింపు జరిగింది';
$string['removecurrentallocations'] = 'ప్రస్తుత కేటాయింపులను తీసివేయండి';
$string['resultnomorepeers'] = 'మరింత సహచరులను అందుబాటులో లేదు';
$string['resultnomorepeersingroup'] = 'ఈ ప్రత్యేక గుంపులో ఎక్కువమంది సహచరులు అందుబాటులో లేరు';
$string['resultnotenoughpeers'] = 'తగినంతగా సమర్థులైనవారు అందుబాటులో లేరు';
$string['resultnumperauthor'] = 'రచయితకు {$a} సమీక్ష (లు) కేటాయించాలని ప్రయత్నిస్తున్నారు';
$string['resultnumperreviewer'] = 'సమీక్షకుడుకి {$a} సమీక్ష (లు) కేటాయించాలని ప్రయత్నిస్తున్నారు';
$string['stats'] = 'ప్రస్తుత కేటాయింపు గణాంకాలు';
